.form-wrapper-entrance {
	margin-top: 4rem;
}

form.page-entrance {
	width: 432px;
	height: 482px;
	margin: 64px auto;
	background: #FFFFFF;
	border: 1px solid #EFEDF0;
	border-radius: 6px;
	padding: 32px 32px 47px 32px;
}


.page-entrance__menu span {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #B1ADB9;
	margin-right: 23px;
}

.page-entrance__menu span:hover {
	color: #EB5E04;
}

input[type="text"].page-entrance__login::placeholder {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #B1ADB9;
}

input[type="text"].page-entrance__password::placeholder {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #B1ADB9;
}

div.checkbox-entrance-wrapper {
	height: 99px;
}

.agreement-1 {
	
}